@charset "utf-8";
/* CSS Document */

.stupa-buttons{
	
    text-align:left;
	display: block;
	line-height: 30px;
	padding: 5px;
	z-index: 9999;
	position: relative;
	
	
	
}
.stupa-buttons a{
    display: inline-block;
	
	margin: 3px 23px;
	padding: 4px;
	color: #663e03;
	line-height: 20px;	
	
	background:rgba(255, 220, 170, .6);
	border-radius:3px;	
	/* alpha animation */
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.stupa-buttons a:hover{
	color: #000;
	background:rgba(255, 255, 255, 1);
}

.stupatb{ margin-top:0; vertical-align:top; display:table;}

/* Map scroll*/
/*
.mapScroll {
	position:relative; bottom:5%; overflow-x:auto; *overflow-x:scroll; padding-bottom:0.5em; 
	
	}*/
@media screen and (max-width: 600px){
body{
	overflow-y: scroll;
	overflow-x: scroll;
}}
/* Table Div */

	#main-table {
	  width: 80%;
	  margin: auto;
		padding:0;
		display: table;
		border: 1px solid black;
		}

  #row  {
	
    display: table-row;
	
    }
	
	#left {	
	
		padding:1em;
		display: table-cell;
		}

	#right {
		vertical-align:top;  
		border-left: 1.5px dotted rgba(0, 0, 0, 1);	
		padding:1em;
		
    display: table-cell;
		}